<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        body {
            padding: 0;
            margin: 0;
            min-height: 100vh;
        }
        .square {
            background-color: brown;
            width: 30px;
            height: 30px;
        }
        .rectangle {
            background-color: cadetblue;
            width: 60px;
            height: 30px;
        }
    </style>
</head>
<body>
    <div class="shape square"></div>
    <script src="./script.js"></script>
</body>
</html>
